/******************************************************************
Site Name: 
Author: 

Stylesheet: Mixins & Constants Stylesheet

This is where you can take advantage of LESS' great features: 
Mixins & Constants. I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques like box shadow and
border-radius.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more. 

******************************************************************/
/*********************
CLEARFIXIN'
*********************/
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
/*********************
TOOLS
*********************/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/*********************
TYPOGRAPHY
*********************/
/* 	To embed your own fonts, use this syntax
	and place your fonts inside the 
	library/fonts folder. For more information
	on embedding fonts, go to:
	http://www.fontsquirrel.com/
	Be sure to remove the comment brackets.
*/
/*	@font-face {
    	font-family: 'Font Name';
    	src: url('../fonts/font-name.eot');
    	src: url('../fonts/font-name.eot?#iefix') format('embedded-opentype'),
             url('../fonts/font-name.woff') format('woff'),
             url('../fonts/font-name.ttf') format('truetype'),
             url('../fonts/font-name.svg#font-name') format('svg');
    	font-weight: normal;
    	font-style: normal;
	}
*/
/* 
use the best ampersand 
http://simplebits.com/notebook/2008/08/14/ampersands-2/
*/
span.amp {
  font-family: Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', serif;
  font-style: italic;
}
/* text alignment */
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.alert {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
}
.alert-help {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #e8dc59;
  background: #ebe16f;
}
.alert-info {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #bfe4f4;
  background: #d5edf8;
}
.alert-error {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #f8cdce;
  background: #fbe3e4;
}
.alert-success {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #deeaae;
  background: #e6efc2;
}
/*********************
BORDER RADIUS
*********************/
/* 
NOTE: For older browser support (and some mobile), 
don't use the shorthand to define *different* corners. 

USAGE: .border-radius(4px); 

*/
/*********************
TRANISTION
*********************/
/* .transition(all,2s); */
/*********************
CSS3 GRADIENTS
Be careful with these since they can 
really slow down your CSS. Don't overdo it.
*********************/
/* .css-gradient(#dfdfdf,#f8f8f8); */
/*********************
BOX SHADOW
*********************/
/* .boxShadow(0,0,4px,0,#444); */
/* .boxShadow(none); */
/*********************
BUTTONS
*********************/
.button,
.button:visited {
  border: 1px solid #be0d37;
  border-top-color: #db0f3f;
  border-left-color: #db0f3f;
  padding: 4px 12px;
  color: #fff;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(0, 0, 0, 0.75);
  cursor: pointer;
  margin-bottom: 20px;
  line-height: 21px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #e40f42;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f01d4f), to(#e40f42));
  background-image: -webkit-linear-gradient(top, #f01d4f, #e40f42);
  background-image: -moz-linear-gradient(top, #f01d4f, #e40f42);
  background-image: -o-linear-gradient(top, #f01d4f, #e40f42);
  background-image: linear-gradient(to bottom, #f01d4f, #e40f42);
}
.button:hover,
.button:visited:hover,
.button:focus,
.button:visited:focus {
  color: #fff;
  border: 1px solid #be0d37;
  border-top-color: #9d0a2d;
  border-left-color: #9d0a2d;
  background-color: #cc0e3b;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e40f42), to(#cc0e3b));
  background-image: -webkit-linear-gradient(top, #e40f42, #cc0e3b);
  background-image: -moz-linear-gradient(top, #e40f42, #cc0e3b);
  background-image: -o-linear-gradient(top, #e40f42, #cc0e3b);
  background-image: linear-gradient(to bottom, #e40f42, #cc0e3b);
}
.button:active,
.button:visited:active {
  background-color: #f01d4f;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e40f42), to(#f01d4f));
  background-image: -webkit-linear-gradient(top, #e40f42, #f01d4f);
  background-image: -moz-linear-gradient(top, #e40f42, #f01d4f);
  background-image: -o-linear-gradient(top, #e40f42, #f01d4f);
  background-image: linear-gradient(to bottom, #e40f42, #f01d4f);
}
.blue-button,
.blue-button:visited {
  border-color: #1472ad;
  text-shadow: 0 1px 1px #1472ad;
  background-color: #1681c4;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1990db), to(#1681c4));
  background-image: -webkit-linear-gradient(top, #1990db, #1681c4);
  background-image: -moz-linear-gradient(top, #1990db, #1681c4);
  background-image: -o-linear-gradient(top, #1990db, #1681c4);
  background-image: linear-gradient(to bottom, #1990db, #1681c4);
  -webkit-box-shadow: inset 0 0 3px #59b3ec;
  -moz-box-shadow: inset 0 0 3px #59b3ec;
  box-shadow: inset 0 0 3px #59b3ec;
}
.blue-button:hover,
.blue-button:visited:hover,
.blue-button:focus,
.blue-button:visited:focus {
  border-color: #116396;
  background-color: #1472ad;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1784c9), to(#1472ad));
  background-image: -webkit-linear-gradient(top, #1784c9, #1472ad);
  background-image: -moz-linear-gradient(top, #1784c9, #1472ad);
  background-image: -o-linear-gradient(top, #1784c9, #1472ad);
  background-image: linear-gradient(to bottom, #1784c9, #1472ad);
}
.blue-button:active,
.blue-button:visited:active {
  background-color: #1990db;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1681c4), to(#1990db));
  background-image: -webkit-linear-gradient(top, #1681c4, #1990db);
  background-image: -moz-linear-gradient(top, #1681c4, #1990db);
  background-image: -o-linear-gradient(top, #1681c4, #1990db);
  background-image: linear-gradient(to bottom, #1681c4, #1990db);
}
/******************************************************************
Site Name:
Author:

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/*********************
GENERAL STYLES
*********************/
/*********************
LAYOUT & GRID STYLES
*********************/
.wrap {
  max-width: 1140px;
}
/*********************
HEADER STYLES
*********************/
/*********************
NAVIGATION STYLES
*********************/
/*********************
SIDEBARS & ASIDES
*********************/
.widgettitle {
  border-bottom: 2px solid #444;
  margin-bottom: 0.75em;
}
.widget {
  padding: 0 10px;
  margin: 2.2em 0;
}
.widget ul li {
  margin-bottom: 0.75em;
  /* deep nesting */
}
.widget ul li ul {
  margin-top: 0.75em;
  padding-left: 1em;
}
/* links widget */
/* meta widget */
/* pages widget */
/* recent-posts widget */
/* archives widget */
/* tag-cloud widget */
/* calendar widget */
/* category widget */
/* recent-comments widget */
/* search widget */
/* text widget */
/*********************
GENESIS STYLES
*********************/
/*********************
13. GENESIS STYLES
*********************/
div.site-container {
  width: 100%;
}
div.site-container .mobile {
  display: none;
}
div.site-container .desktop {
  display: block;
}
div.site-container div.site-header div.banner {
  padding: 10px 20px;
}
div.site-container div.site-header div.banner .welcome {
  width: 30%;
  text-align: left;
  padding: 0;
}
div.site-container div.site-header div.banner .links {
  width: 70%;
  display: block;
}
div.site-container div.site-header .holder .title-area {
  float: left;
  width: 331px;
  margin-left: 20px;
}
div.site-container div.site-header .holder div.nav-primary {
  display: inline;
}
div.site-container div.site-header .holder div.nav-primary .wrap {
  float: right;
  width: auto;
}
div.site-container div.site-header .holder div.nav-primary .wrap ul.genesis-nav-menu.menu-primary,
div.site-container div.site-header .holder div.nav-primary .wrap ul.menu-primary {
  float: left;
  margin: 0;
  padding: 0;
}
div.site-container div.site-header .holder div.nav-primary .wrap ul.genesis-nav-menu.menu-primary li.menu-item,
div.site-container div.site-header .holder div.nav-primary .wrap ul.menu-primary li.menu-item {
  float: left;
  display: inline;
  width: auto;
  border-left: 1px solid #cccccc;
}
div.site-container div.site-header .holder div.nav-primary .wrap ul.genesis-nav-menu.menu-primary li.menu-item a,
div.site-container div.site-header .holder div.nav-primary .wrap ul.menu-primary li.menu-item a {
  float: left;
  display: inline;
  color: #344a5f;
  font-size: 14px;
  font-weight: 300;
  text-transform: uppercase;
  text-decoration: none;
  border-bottom: 8px solid #fff;
  padding: 30px 15px 35px 15px;
}
div.site-container div.site-header .holder div.nav-primary .wrap ul.genesis-nav-menu.menu-primary li.menu-item a i,
div.site-container div.site-header .holder div.nav-primary .wrap ul.menu-primary li.menu-item a i {
  font-weight: normal;
  font-size: 18px;
  margin-left: 5px;
}
div.site-container div.site-header .holder div.nav-primary .wrap ul.genesis-nav-menu.menu-primary li.menu-item a:hover,
div.site-container div.site-header .holder div.nav-primary .wrap ul.menu-primary li.menu-item a:hover {
  color: #344a5f;
  background: #e2e8ed;
  font-weight: 300;
  border-bottom: 8px solid #e2e8ed;
}
div.site-container div.site-header .holder div.nav-primary .wrap ul.genesis-nav-menu.menu-primary li.menu-item.current-menu-item a,
div.site-container div.site-header .holder div.nav-primary .wrap ul.menu-primary li.menu-item.current-menu-item a,
div.site-container div.site-header .holder div.nav-primary .wrap ul.genesis-nav-menu.menu-primary li.menu-item.current-page-ancestor a,
div.site-container div.site-header .holder div.nav-primary .wrap ul.menu-primary li.menu-item.current-page-ancestor a {
  color: #fff;
  font-weight: bold;
  background: #2a94d6;
  border-bottom: 8px solid #cf5c60;
}
div.site-container div.site-header .holder div.nav-primary .wrap ul.genesis-nav-menu.menu-primary li.menu-item a.home,
div.site-container div.site-header .holder div.nav-primary .wrap ul.menu-primary li.menu-item a.home {
  padding: 30px 25px 35px 25px;
}
div.site-container div.site-header div.home-slider .wrap {
  margin: 0 auto;
  max-width: 768px;
}
div.site-container div.site-header div.home-slider .wrap .slider {
  height: 360px;
}
div.site-container div.site-header div.home-slider .wrap .slider .search {
  width: 240px;
}
div.site-container div.site-header div.home-slider .wrap .slider h1 {
  font-size: 42px;
}
div.site-container div.site-header div.home-slider .wrap .slider h1 span.light {
  font-size: 35px;
}
div.site-container div.site-header div.home-slider .wrap .slider h1 span.bold {
  font-size: 58px;
}
div.site-container div.second-panel div.holder {
  margin: -6% auto 0 auto;
}
div.site-container div.second-panel div.holder .billpay {
  margin: 0% auto 0 auto;
  width: 728px;
}
div.site-container div.second-panel div.holder .center {
  margin: 0px auto 0 auto;
  width: 728px;
  background: #fff;
  height: 360px;
  position: relative;
}
div.site-container div.second-panel div.holder .center .section {
  float: left;
  width: 33.33%;
  padding: 0;
}
div.site-container div.second-panel div.holder .center .section.margin {
  margin-left: 0%;
}
div.site-container div.second-panel div.holder .center .section div.image {
  float: left;
  width: 100%;
  margin: 40px 0 20px 0;
  text-align: center;
}
div.site-container div.second-panel div.holder .center .section div.image img {
  width: 108px;
}
div.site-container div.second-panel div.holder .center .section div.text {
  float: left;
  width: 100%;
  text-align: center;
}
div.site-container div.second-panel div.holder .center .section div.text h1 {
  font-size: 24px;
}
div.site-container div.second-panel div.holder .center .section div.text h2 {
  font-size: 13px;
}
div.site-container div.second-panel div.holder .center .section div.text P {
  font-size: 14px;
  padding: 0 20px;
  display: block;
}
div.site-container div.second-panel div.holder .center .section.border {
  background: url(../images/border.png) no-repeat;
  background-position: right;
}
div.site-container div.third-panel .endpanel {
  margin: 0 auto;
  width: 728px;
  padding: 1% 0;
  display: block;
}
div.site-container div.third-panel .center {
  margin: 2% auto;
  width: 728px;
}
div.site-container div.third-panel .center .image {
  float: left;
  height: 335px;
  margin-bottom: 2%;
  text-align: center;
}
div.site-container div.third-panel .center .image.one {
  width: 24%;
  background: url(../images/panel1.png) no-repeat;
  height: 335px;
}
div.site-container div.third-panel .center .image.two {
  width: 48%;
  background: url(../images/panel2.png) no-repeat;
  background-size: cover;
  margin-left: 2%;
  height: 335px;
}
div.site-container div.third-panel .center .image.three {
  width: 24%;
  background: url(../images/panel3.png) no-repeat;
  margin-left: 2%;
  height: 335px;
}
div.site-container div.third-panel .center .image h3 {
  font-size: 20px!important;
  margin-top: 280px;
}
div.site-container div.third-panel .center .image h3 i {
  font-size: 20px;
}
div.site-container div.third-panel .center img {
  width: 100%;
  max-width: 100%;
}
div.site-container div.fourth-panel .center {
  width: 728px;
}
div.site-container .news {
  float: left;
  width: 48%;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 0px;
}
div.site-container .news .article {
  min-height: 229px;
  width: 100%;
}
div.site-container div.footer-links .center {
  width: 728px;
}
div.site-container div.footer-links .center .section {
  float: left;
  width: 20%;
}
div.site-container div.site-inner div.content-sidebar-wrap .category h1.category {
  font-size: 32px;
}
div.site-container div.site-inner div.content-sidebar-wrap .gp-area {
  padding: 20px;
  width: 80%;
}
div.site-container div.site-inner div.content-sidebar-wrap .gp-area div.section {
  width: 49%;
}
div.site-container div.site-inner div.content-sidebar-wrap .gp-area div.section.cme {
  margin-left: 2%;
  margin-top: 0%;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content,
div.site-container div.site-inner div.content-sidebar-wrap .content {
  padding: 20px 20px 0 20px;
  width: 80%;
  /*	.letter.left { float: left }
				.letter.right { float: right } */
}
div.site-container div.site-inner div.content-sidebar-wrap main.content.map div.directions,
div.site-container div.site-inner div.content-sidebar-wrap .content.map div.directions {
  padding: 20px;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content.map div.directions div.col1,
div.site-container div.site-inner div.content-sidebar-wrap .content.map div.directions div.col1 {
  float: left;
  width: 47%;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content.map div.directions div.col2,
div.site-container div.site-inner div.content-sidebar-wrap .content.map div.directions div.col2 {
  float: left;
  width: 47%;
  margin-left: 3%;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content.map div.directions div.info div.info-icon,
div.site-container div.site-inner div.content-sidebar-wrap .content.map div.directions div.info div.info-icon {
  width: 25%;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content.map div.directions div.info div.info-text,
div.site-container div.site-inner div.content-sidebar-wrap .content.map div.directions div.info div.info-text {
  width: 73%;
  padding-top: 20px;
  margin-left: 2%;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content.map div.directions div.info.margin,
div.site-container div.site-inner div.content-sidebar-wrap .content.map div.directions div.info.margin {
  margin-left: 3%;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content .letter,
div.site-container div.site-inner div.content-sidebar-wrap .content .letter {
  width: 49%;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content .letter.full,
div.site-container div.site-inner div.content-sidebar-wrap .content .letter.full {
  width: 99%;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content .letter.margin,
div.site-container div.site-inner div.content-sidebar-wrap .content .letter.margin {
  margin-left: 1%;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content .search-options,
div.site-container div.site-inner div.content-sidebar-wrap .content .search-options {
  float: left;
  width: 90%;
  margin: 0 0 10px 0px;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content .search-options a,
div.site-container div.site-inner div.content-sidebar-wrap .content .search-options a {
  float: left;
  width: auto;
  font-size: 22px;
  margin-right: 40px;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content .search-icon,
div.site-container div.site-inner div.content-sidebar-wrap .content .search-icon {
  float: right;
  display: block;
  width: 10%;
  text-align: center;
  font-size: 30px;
  color: #344a5f;
  padding: 0px 20px;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content header.entry-header,
div.site-container div.site-inner div.content-sidebar-wrap .content header.entry-header {
  padding: 0px;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content header.entry-header .back,
div.site-container div.site-inner div.content-sidebar-wrap .content header.entry-header .back {
  font-size: 16px;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content header.entry-header h1.entry-title,
div.site-container div.site-inner div.content-sidebar-wrap .content header.entry-header h1.entry-title {
  font-size: 22px;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content div.intro,
div.site-container div.site-inner div.content-sidebar-wrap .content div.intro {
  margin: 10px 0 0 0;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content p,
div.site-container div.site-inner div.content-sidebar-wrap .content p {
  padding: 0 0px;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content #data,
div.site-container div.site-inner div.content-sidebar-wrap .content #data {
  float: left;
  width: 47%;
  margin: 20px 0 0 0;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content #Column2,
div.site-container div.site-inner div.content-sidebar-wrap .content #Column2 {
  float: left;
  width: 47%;
  margin: 20px 0 20px 3%;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content #data_b,
div.site-container div.site-inner div.content-sidebar-wrap .content #data_b {
  float: left;
  width: 47%;
  margin: 20px 0 0 0;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content #Column4,
div.site-container div.site-inner div.content-sidebar-wrap .content #Column4 {
  float: left;
  width: 47%;
  margin: 20px 0 20px 3%;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content h2,
div.site-container div.site-inner div.content-sidebar-wrap .content h2 {
  width: 100%;
  margin: 20px 0px;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content h3,
div.site-container div.site-inner div.content-sidebar-wrap .content h3 {
  width: 100%;
  margin: 0px 0px;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content .service,
div.site-container div.site-inner div.content-sidebar-wrap .content .service {
  width: 49%;
  margin: 0 0px 15px 0px;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content .service.margin,
div.site-container div.site-inner div.content-sidebar-wrap .content .service.margin {
  margin-left: 2%!important;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content .consultant div.image img,
div.site-container div.site-inner div.content-sidebar-wrap .content .consultant div.image img {
  width: 100%;
  max-width: 100%;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content .consultant div.details,
div.site-container div.site-inner div.content-sidebar-wrap .content .consultant div.details {
  width: 72%;
  line-height: 1.3em;
  margin: 0 2%;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content .consultant div.details h2,
div.site-container div.site-inner div.content-sidebar-wrap .content .consultant div.details h2 {
  text-align: left;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content .consultant div.details div.contacts,
div.site-container div.site-inner div.content-sidebar-wrap .content .consultant div.details div.contacts {
  width: 49%;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content .consultant div.details div.contacts ul,
div.site-container div.site-inner div.content-sidebar-wrap .content .consultant div.details div.contacts ul {
  margin: 0px 0;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content .consultant div.details div.contacts ul li,
div.site-container div.site-inner div.content-sidebar-wrap .content .consultant div.details div.contacts ul li {
  width: 100%;
  margin-left: 1%;
}
div.site-container div.site-inner div.content-sidebar-wrap main.content .consultant div.details div.specialties,
div.site-container div.site-inner div.content-sidebar-wrap .content .consultant div.details div.specialties {
  float: left;
  width: 49%;
  margin-left: 2%;
}
div.site-container div.site-inner div.content-sidebar-wrap aside.sidebar,
div.site-container div.site-inner div.content-sidebar-wrap div.sidebar {
  float: left;
  width: 18%;
  margin-left: 2%;
  margin-top: 10px;
}
div.site-container div.site-inner div.content-sidebar-wrap aside.sidebar ul,
div.site-container div.site-inner div.content-sidebar-wrap div.sidebar ul {
  margin-top: 20px;
}
div.site-container div.site-footer .wrap {
  width: 728px;
}
div.site-container div.site-footer .wrap .section {
  float: left;
  width: 20%;
  margin-right: 7%;
}
div.site-container div.site-footer .wrap .section.rightalign {
  width: 19%!important;
  margin-right: 0%!important;
  text-align: right;
}
.all-consultants-by-department,
.all-consultants-by-speciality {
  display: none;
}
.all-consultants-by-department .letter,
.all-consultants-by-speciality .letter {
  width: 98%;
}
.service {
  height: 120px;
}
.form-wrapper {
  width: 100%;
  overflow: auto;
  margin: 0;
}
.form-wrapper .form-inner-wrapper {
  width: 49%;
  float: left;
  margin-right: 1%;
}
.form-wrapper .form-inner-wrapper.feedback,
.form-wrapper .form-inner-wrapper.address,
.form-wrapper .form-inner-wrapper.indication,
.form-wrapper .form-inner-wrapper.submit,
.form-wrapper .form-inner-wrapper.wide {
  width: 100%;
}
.radio-label {
  display: inline-block;
  padding-right: 30px;
}
li.email {
  width: 98%;
}
table.job-table {
  width: 100%;
}
table.job-table td.job-title {
  width: 60%;
}
table.job-table td.job-title h2 {
  text-transform: none;
}
table.job-table td.jobs-endate {
  width: 20%;
  display: table-cell;
}
table.job-table td.jobs-applynow {
  width: 20%;
}
.mobile-only {
  display: none !important;
}
.desktop-only {
  display: block !important;
}
.news-slider {
  position: absolute;
  bottom: 0px;
  left: 30px;
  width: 40%;
}
.news-slider a.red {
  position: relative;
  top: -50px;
  left: 15px;
  float: left;
  margin-top: 10px;
  margin-bottom: 20px;
  background: #cf5c60;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  padding: 5px 20px;
  text-decoration: none;
  font-family: "Raleway", sans-serif !important;
  font-weight: bold;
  font-size: 13px;
}
.news-slider a.red i {
  font-size: 15px;
}
.news-slider a.red:hover {
  background: #c63c41;
}
.news-slider .article {
  background: #fff;
  padding: 15px;
  text-align: left;
}
div.site-container div.site-header div.home-slider .wrap .slider-container .search {
  display: block;
}
div.site-container div.site-inner div.content-sidebar-wrap .content .consultant div.image {
  float: left;
}
div.site-container div.site-inner div.content-sidebar-wrap .content .consultant div.details h2 a.blue {
  float: right;
  top: -10px;
}
div.site-container div.site-inner div.content-sidebar-wrap div.second-panel .holder .mobile-search .search {
  display: none;
}
a.blue_back {
  position: relative;
  top: -50px;
  left: 15px;
  float: left;
  margin: 10px 10px 20px 10px;
  background: #2871b2;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  padding: 5px 20px;
  text-decoration: none;
  font-family: "Raleway", sans-serif !important;
  font-weight: bold;
  font-size: 13px;
}
a.blue_back i {
  font-size: 15px;
}
a.blue_back:hover {
  background: #215c91;
  color: #fff;
}
